[Global]
set name 永恒的爱
set description	本模板支持横竖图片，输出尺寸为1200px
set format jpg
set quality 100
set exif_fonts msyh.ttf,msyh.ttc

[Transverse]
readimg moban0.jpg
addphoto 1200x0 0,0,0,284 100

[Vertical]
readimg moban1.jpg
addphoto 0x1200 24,0,27,0 100

[Square]
